{
  "navigationBarTitleText": "首页",
  "navigationBarBackgroundColor": "#FFFFFF",
  "usingComponents": {
    "headers": "/pages/commponent/home/header",
    "chaozhi": "/pages/commponent/home/chaozhi",
    "class-list": "/pages/commponent/home/classList",
    "activity": "/pages/commponent/home/activity",
    "four-squares": "/pages/commponent/home/fourSquares",
    "good-list": "/pages/commponent/home/goodList"
  }
}